.sl_header #addressSubmit {
	margin:0;
	position:absolute;
	left:146px;
	top:37px;
}

table.searchResultsTable td.results_row_left_column{
	text-align:left;
}

table.searchResultsTable td.results_row_center_column{
	text-align:left;
}

table.searchResultsTable td.results_row_right_column{
	text-align:left;
}


.useful h3{
	margin:0 0 0 -16px;
}

ul.blogroll{
	margin-bottom:15px;
}


/*IE Anchors*/
.bullet{
	background:url('../images/bullet.png') no-repeat 0 2px;
	width:6px;
	height:9px;
	/*padding:0 0 2px 12px;*/
	text-decoration:none;
	color:#0072b4;
	/*margin:0 0 0 -12px;*/
	/*padding:0 0 0 -12px;*/
	padding:0 0 0 12px;
	margin:0;
	left:-12px;
	position:relative;
}

.bullet:hover{
	text-decoration:underline;
}

.underline{
	border-bottom:none !important;
	color:#0072b4;
}

table.searchResultsTable a:hover,
.listing a:hover,
.underline:hover,
.study .content a:hover,
.useful .blogroll li a:hover,
.contact .content a:hover,
.details .content a:hover,
.sidebar a:hover,
.breadcrumbs a:hover{
	text-decoration:underline;
	border:none !important;
}

#footer hr{
	color:#ecefee;
}